Subject: Re: [Tsv-art] IETF 103 TSV dinner

From: "Mirja Kuehlewind (IETF)" <[email-masked]>
Date: Sat, 3 Nov 2018 15:59:29 +0700

Hi all,

we have a reservation in a thai restaurant with separate room and A/C. I hope everybody is fine thai food but they have a large selection and respectively also a lot of vegetarian options. So i think we should be fine. I had to pre-order the appetizers, so I chose some of the usually stuff but we can always order more. The mains you can order yourself as soon as we arrive but it probably makes sense to order several dishes to share.

The place is called Lean On Tree and is about ten minutes walking from the Mariott. Reservation is for 7pm. As always let’s meet at latest at 6:45pm in the Lobby to walk together, or we meet you there!

Here are the directions:
https://goo.gl/maps/uR9ZsVBC8yB2

No idea, why google doesn’t show the walking direction directly up to the restaurant, but you can just walk there normal on the street… Also be aware that they (recently) moved; the place on the map is the right one (the other one was further down the street and is closed now, however it still has the signs on the outside). 

Enjoy the start of the meeting! See (most of) you Monday night!

Mirja

> Am 12.10.2018 um 23:22 schrieb Spencer Dawkins at IETF <[email-masked]>:
> 
> Dear TSVers, 
> 
> Mirja and I plan to have the usual TSV dinner on Monday evening in Bangkok. Please RSVP at this link: https://doodle.com/poll/dqtat7wruuvh8nev.
> 
> It looks like our schedule ends earlier than the usual Monday IETF schedule, so I showed our start time at 7 PM. If that's the wrong answer, please let me know.
> 
> We remember two vegetarians and a  pescetarian, but if you have dietary restrictions other than those two, please let us know in the comments for that survey. 
> 
> As usual, we appreciate early RSVPs because that helps planning capacity (and we'd rather not drop TSV leadership packets). We'll make our reservation on Saturday or Sunday of IETF week, and seating will be best-effort after that. 
> 
> If you've been thinking of someone who would make a good TSV working group chair or reviewer, please let Mirja and I know. We can talk to them and invite them, to let them know the team better. 
> 
> Thanks, and see you in Bangkok!
> 
> Spencer
> _______________________________________________
> Tsv-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tsv-art